<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e56762025d0a71fc9e23eabdbb3e551f">
  <dict>
    <!--2024-05-31 15:01:37.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 15:01:37.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
